<?php
/**
* イベントのキューを扱うクラス
*
* PHP version 5
*
* @package    core
* @author     stk2k <stk2k@sazysoft.com>
* @copyright  2008 stk2k, sazysoft
*/

class EventQueue extends Queue
{
	/*
	 *	コンストラクタ
	 */
	public function __construct()
	{
		parent::__construct();
	}

	/*
	 * イベントをキューに追加する
	 *
	 */
	public function enqueue( IEvent $event )
	{
		parent::enqueue( $event );
	}

}
return __FILE__;
